A:link    {color: #666666; text-decoration:none; font-weight:bold}    /* unvisited links */
A:visited {color: #666666; text-decoration:none; font-weight:bold}   /* visited links   */
A:active  {color: #666666; text-decoration:none}   /* active links    */
A {color: #666666; text-decoration:none; font-weight:bold} 
body {
	font-family: Arial, Helvetica, sans-serif; font-size:12px;
	background-color:#FFFFFF; color:#666666;
}
hr {color:#CCCCCC; background-color:#CCCCCC; border-color:#CCCCCC}
td {
	font-family: Arial, Helvetica, sans-serif; font-size:11px
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px
}
.title {font-family:Arial, Helvetica, sans-serif; font-size:15px; color: #003366}
.blue {color:#003366}
p {font-size:11px}
.smalltxt {font-size:9px;}
.smallgtxt {font-size:10px; color:#666666 }
.menu {font-weight:bold; 
	text-shadow:White; 
	text-decoration: none;
    border-right: 1px solid #999999;
	padding-top: 5px; 
	padding-left: 18px; 
	padding-right: 18px; 
	line-height: 1.5em; 
	width:175px;}
.menusponsors {
font-weight: normal; 
line-height: 1.0em; 
 font-size:10px;
 color:#666666; 
}	
.menulink:hover {
	background-color: #EEEEEE;
	padding-top: 5px; 
	padding-right: 5px; 
	padding-bottom:5px;
}
.main {
width:825px;
/*align:center; */
padding-top: 18px; 
	padding-left: 18px; 
	padding-right: 18px; border-bottom: 1px solid #999999; 
}
.main h1 { text-shadow:#999999; font-size:16px; color:#666666; 

}
 .leftnav {
 	float:left;

	}
.left {
	float:left;
	
}
.maincontent { 
	position:absolute;
	top:190px;
	left:220px;
	padding-left: 5px; 
	width:650px; 
	vertical-align:top;
	
}
.rightcontent { 
 position:absolute;
 top:60px;
 left:615px;
 width:200px;

}top:650px;
.footer { 
position:absolute;

left:18px;
width:800px;

}

/* ------------------------------------------------------------------------------------------------------*/
/* ------------------------------->>>> Button  classes from KU Template <<<<----------------------------------------*/
/* ------------------------------------------------------------------------------------------------------*/							 

.bluebutton, .bluebuttonon{background:url('http://webmedia.ku.edu/images/template2009/widgets/button.png') no-repeat;}
.bluebuttonon{background:url('http://webmedia.ku.edu/images/template2009/widgets/button-on.png') no-repeat !important;}
.bluebuttonsmall, .bluebuttonsmallon{background:url('http://webmedia.ku.edu/images/template2009/widgets/button_small.png') no-repeat;}
.bluebuttonsmallon{background:url('http://webmedia.ku.edu/images/template2009/widgets/button_small-on.png') no-repeat !important;}
.redbutton, .redbuttonon{background:url('http://webmedia.ku.edu/images/template2009/widgets/redbutton.png') no-repeat;}
.redbuttonon{background:url('http://webmedia.ku.edu/images/template2009/widgets/redbutton-on.png') no-repeat !important;}
.redbuttonsmall, .redbuttonsmallon{background:url('http://webmedia.ku.edu/images/template2009/widgets/redbutton_small.png') no-repeat;}
.redbuttonsmallon{background:url('http://webmedia.ku.edu/images/template2009/widgets/redbutton_small-on.png') no-repeat !important;}
.bluebutton, .bluebuttonon, .redbutton, .redbuttonon { text-align:center; color:#ffffff !important; height:39px; font-size:1.35em; padding-top:8px; width:166px; font-weight:bold;padding-left:2px;}
.bluebuttonsmall, .bluebuttonsmallon, .redbuttonsmall, .redbuttonsmallon { text-align:center; color:#ffffff !important; height:39px; font-size:1.1em; padding-top:2px; width:166px; font-weight:bold;padding-left:2px;}
.bluebutton a, .bluebuttonon a, .bluebuttonsmall a, .bluebuttonsmallon a, .redbutton a, .redbuttonon a, .redbuttonsmall a, .redbuttonsmallon a{color:#ffffff !important;}
.bluebutton a:hover, .bluebuttonon a:hover, .bluebuttonsmall a:hover, .bluebuttonsmallon a:hover, .redbutton a:hover, .redbuttonon a:hover, .redbuttonsmall a:hover, .redbuttonsmallon a:hover{text-decoration:none;}
.bluebutton a, .bluebuttonsmall a, .redbutton a, .redbuttonsmall a {display:block;}
